Subject: Re: [PATCH 0/3] fix diff-parseopt regressions

From: Todd Zullinger <[email-masked]>
Date: Sat, 25 May 2019 16:48:40 -0400

Duy Nguyen wrote:
> On Sat, May 25, 2019 at 12:36 AM Todd Zullinger <[email-masked]> wrote:
>> I applied this on top of master/2.22.0-rc1 and see a number
>> of compiler errors using gcc-9.1.1 with fedora's standard
>> compiler options for rpm builds.
> 
> That last patch 4/3 is not meant to be applied. Yes I've seen similar
> compiler errors too. We have some cleaning up to do in order to build
> with the last one.

D'oh!  Sorry for missing that rather obvious part of your
previous message.  The tests do indeed all pass on all the
architectures in the Fedora build system.

I'll go dig out my dunce cap from back in grade school. ;)

Thanks again,

-- 
Todd